Activity log for bug #1704903

Date Who What changed Old value New value Message
2017-07-18 01:38:40 dann frazier bug added bug
2017-07-18 01:39:09 dann frazier summary 2/4 Hisilicon D05 onboard NIC link indicator LEDs don't work Hisilicon D05 onboard fibre NIC link indicator LEDs don't work
2017-07-18 01:39:18 dann frazier nominated for series Ubuntu Zesty
2017-07-18 01:39:18 dann frazier bug task added linux (Ubuntu Zesty)
2017-07-18 01:39:35 dann frazier linux (Ubuntu): status New In Progress
2017-07-18 01:39:37 dann frazier linux (Ubuntu Zesty): status New In Progress
2017-07-18 01:39:40 dann frazier linux (Ubuntu): assignee dann frazier (dannf)
2017-07-18 01:39:41 dann frazier linux (Ubuntu Zesty): assignee dann frazier (dannf)
2017-07-18 01:39:44 dann frazier linux (Ubuntu): importance Undecided Medium
2017-07-18 01:39:45 dann frazier linux (Ubuntu Zesty): importance Undecided Medium
2017-08-02 12:24:40 Seth Forshee linux (Ubuntu): status In Progress Fix Committed
2017-08-07 16:39:21 Kleber Sacilotto de Souza linux (Ubuntu Zesty): status In Progress Fix Committed
2017-08-16 07:46:08 Launchpad Janitor linux (Ubuntu): status Fix Committed Fix Released
2017-08-16 07:46:08 Launchpad Janitor cve linked 2017-1000111
2017-08-16 07:46:08 Launchpad Janitor cve linked 2017-1000112
2017-08-16 16:34:20 Kleber Sacilotto de Souza tags verification-needed-zesty
2017-08-17 17:14:05 dann frazier tags verification-needed-zesty verification-done-zesty
2017-08-28 10:14:27 Launchpad Janitor linux (Ubuntu Zesty): status Fix Committed Fix Released
2017-08-28 10:14:27 Launchpad Janitor cve linked 2017-7487